export declare class AuthResetPasswordForm {
  private updatePasswordFormId;
  formEventHandler({ detail }: {
    detail: any;
  }): Promise<void>;
  updatePassword(detail: any): Promise<void>;
  render(): any;
}
